=== debian/control ===
Source: tiarra
Section: net
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>> 7.0.50), perl (>= 5.6.0)
Standards-Version: 3.9.4

Package: tiarra
Architecture: all
Depends: perl (>= 5.6.0), libunicode-japanese-perl, ${misc:Depends}
Suggests: libio-socket-inet6-perl
Description: IRC proxy, stationing, logger and bot program (pirc)
 Tiarra can work as IRC proxy server, stationing on the IRC net with logging. 
 Also some bot plugins are included.

Package: tiarra-conf-el
Section: lisp
Architecture: all
Depends: ${misc:Depends}, emacs24 | emacsen
Description: edit mode for tiarra.conf
 Emacs mode for editing tiarra.conf.
