=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/tiarra

%:
	dh $@

override_dh_install:
	dh_install
	perl $(CURDIR)/debian/handle_version.pl $(DESTDIR)/usr/share/tiarra/tiarra
	install -m 755 debian/tiarra.wrapper $(DESTDIR)/usr/bin/tiarra
	install -m 755 debian/make-password.wrapper $(DESTDIR)/usr/bin/make-passwd.tiarra

override_dh_compress:
	dh_compress -X.conf
