## tiarra 20100212%2Br39209

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/tiarra

%:
	dh $@

override_dh_install:
	dh_install
	perl $(CURDIR)/debian/handle_version.pl $(DESTDIR)/usr/share/tiarra/tiarra

override_dh_compress:
	dh_compress -X.conf
