## tiarra 20100212+r39209

=== debian/changelog ===
tiarra (20100212+r39209-3) unstable; urgency=medium

  * debian/patches
    - add 0002-perl-deprecations.patch: Fix "Unescaped left brace in regex
      breaks with Perl 5.26": add patch to escape the opening curlies.
      Thanks to gregor herrmann <gregoa@debian.org> (Closes: #826506)

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 Jul 2017 20:09:49 +0900

tiarra (20100212+r39209-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.0.0 
    - use https for Vcs-*
    - add Homepage: field
    - Build-Depends: debhelper (>= 10)
  * debian/compat
    - set 10
  * debian/watch
    - update to version 4

 -- Hideki Yamane <henrich@debian.org>  Sat, 15 Jul 2017 15:12:32 +0900

tiarra (20100212+r39209-1) unstable; urgency=medium

  * Upstream snapshot release (Closes: #809299)
    - Upstream just seems to forget releases to push some fixes out for years.
  * debian/patches
    - add 0001-don-t-run-svn-up-for-update.patch

 -- Hideki Yamane <henrich@debian.org>  Fri, 01 Jan 2016 13:30:18 +0900

tiarra (20100212-6) unstable; urgency=medium

  * use proper file name, s/emac-compat/tiarra-conf-el.emacen-compat/
  * debian/tiarra-conf-el.emacen-remove
    - fix proper package name (Closes: #775244)

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Aug 2015 23:40:41 +0900

tiarra (20100212-5) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6
    - fix Vcs-Browser
    - use "Depends: emacs" instead of specific Emacs version
  * debian/wrapper
    - rename "tiarra.wrapper -> tiarra"
    - rename "make-password.wrapper -> make-passwd.tiarra"
  * simplify debian/rules
  * debian/tiarra-conf-el.emacsen-startup
    - fix "M-x tiarra-conf-mode autoload error" (Closes: #710549)
      Thanks to Kevin Ryde <user42_kevin@yahoo.com.au>
    - fix "auto-mode-alist regexp \\'" (Closes: #710553)
      Thanks again, Kevin Ryde <user42_kevin@yahoo.com.au>

 -- Hideki Yamane <henrich@debian.org>  Sun, 04 Jan 2015 16:53:42 +0900

tiarra (20100212-4) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.5
    - upload source to alioth and add Vcs-* field

 -- Hideki Yamane <henrich@debian.org>  Sun, 08 Jun 2014 12:20:59 +0900
