=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>> 7.0.50), perl (>= 5.6.0)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 10), perl (>= 5.6.0)
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/tiarra.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tiarra.git/
+Homepage: http://www.clovery.jp/tiarra/
 
 Package: tiarra
 Architecture: all
@@ -16,6 +19,6 @@
 Package: tiarra-conf-el
 Section: lisp
 Architecture: all
-Depends: ${misc:Depends}, emacs24 | emacsen
+Depends: ${misc:Depends}, emacsen-common (>= 2.0.8), emacs | emacsen
 Description: edit mode for tiarra.conf
  Emacs mode for editing tiarra.conf.
