=== debian/watch ===
version=4

http://www.clovery.jp/@PACKAGE@/ \
 archive/.*/.*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
